body.landing {
background-color: #000;
}
#startonly-partner-footer .buttons {
display: none;
}

#startonly-partner-footer #main-footer {
position: relative;
bottom: 0;
width: 100%;
}

/*
.container.pb-5.copyright {
display: none;
}*/
/*#wp-footer {
display: none;
}*/
/*ditch the donate and only show glossary*/
#wp-footer a.btn.btn-primary.whitebutton {
    display: none;
}
#wp-footer .col-12.col-md-3.text-center.py-2 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 100% !important;
}
/*glossary button*/
.btn.btn-primary.whitebutton {
max-width: 300px;
}